Articles of 升级

ubuntu升级17.04 – > 17.10缺少发布文件

do-release-upgrade 结果 Att http://archive.ubuntu.com/ubuntu artful InRelease Ign http://archive.ubuntu.com/ubuntu stable InRelease Err http://archive.ubuntu.com/ubuntu stable Release 404 Not Found [IP : 91.189.88.162 80] 0 o réceptionnés en 0s (0 o/s) Att http://archive.ubuntu.com/ubuntu artful InRelease Ign http://archive.ubuntu.com/ubuntu stable InRelease Err http://archive.ubuntu.com/ubuntu stable Release 404 Not Found [IP : 91.189.88.162 80] 0 o réceptionnés en 0s (0 o/s) Att […]

更新和升级ubuntu 11.10

我有戴尔纬度E6430,系统信息:Ubuntu 11.10,OS类型64位。 当我试图对我的Ubuntu 11.10进行更新时,它给了我一条消息,除非您删除第三方存储库,否则无法更新任何内容,但您可以进行升级。 消息1: your Ubuntu release is not supported anymore. you will not get any further security fixes or critical updates. please upgrade to a later version of Ubuntu Linux. 消息2: not all updates can be installed. run a partial upgrade, to install as many updates as possible. this can be caused by […]

将xfce4应用程序升级到最新版本

我安装了Xubuntu 16并拥有最新版本的xfce 14.12。 但是,xfce4的一些应用程序不是最新版本。 例如,我的Thunar版本是1.6.11,而最新版本是1.7。 软件中心不提议任何升级。 据我了解,开发人员可以将最新版本上传到软件中心或创建ppa。 似乎开发人员没有选择这些选项(顺便说一句,我想知道是什么原因。似乎软件中心的许多应用程序已经过时)。 我是否正确地假设安装最新版本的xfce4应用程序的唯一方法是下载它们并逐个手动安装?

dpkg错误消息从ubuntu 15.04升级到15.10

我希望你能帮助我。 我按照此处描述的流程http://www.ubuntu.com/download/desktop/upgrade从15.04升级到ubuntu 15.10。 在安装升级过程中,几乎在最后一个过程中它遇到了错误消息E:子进程/ usr / bin / dpkg返回并且错误代码(1) 如果我尝试sudo dpkg –configure -a我得到 dpkg: dependency problems prevent configuration of evince: evince depends on evince-common (>= 3.16); however: Version of evince-common on system is 3.14.2-0ubuntu2. dpkg: error processing package evince (–configure): dependency problems – leaving unconfigured dpkg: dependency problems prevent configuration of brasero: brasero depends on […]

安装linux-image-4.10.0-33-generic时出现磁盘完全错误

我是ubuntu社区的新手。 我在使用17.04时遇到了问题:即使在运行了大多数推荐的脚本之后,我仍然无法解决以下错误。 我能做什么? linux-signed-image-4.10.0-33-generic : Depends: linux-image-4.10.0-33-generic (= 4.10.0-33.37) but it is not going to be installed E: Unmet dependencies. Try ‘apt –fix-broken install’ with no packages (or specify a solution). dingi3@dingi3-HP-Pavilion-15-Notebook-PC:~$ sudo apt –fix-broken install Reading package lists… Done Building dependency tree Reading state information… Done Correcting dependencies… Done The following additional packages will […]

从14.04升级到15.04会出现错误

今天我尝试从14.04升级到Ubuntu 15.04。 我做了以下命令: sudo apt-get update sudo apt-get upgrade sudo do-release-upgrade 但是在最后一个命令中,经过大量的get消息后,我收到以下错误: Error authenticating some packages. Continue? It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages. gettext lib32stdc++6 libatomic1 libfftw3-single3 libgfortran3 libgomp1 libitm1 libquadmath0 […]

14.10上的Unity – dist升级后的桌面问题

我只是将分发从13.04升级到14.04而不是14.10,希望能有一些修复,但我得到了一个很大的让我想起……窗户滞后的东西。 我希望不是一个function。 桌面以某种方式不清楚自己,下面的图像描述它比文字更好: 我不想这么说但是之前就好了。 你有没有遇到这个问题? 这是一种效果失败吗? 是3D图形失败了吗? 更具体地说,我该如何解决它?

将Ubuntu 11.10升级到12.04的指南(查询疑难解答)

一旦Ubuntu OS从11.1升级到12.04 1.旧的应用程序/工具/插件是否会保持更新,否则我将需要重新安装所有这些应用程序/工具/插件? 2.它会从磁盘中删除用户的旧数据文件吗? 3.它会删除我的互联网浏览历史记录,cookie,密码吗? 4.升级后会出现哪些重大变化,是否有任何预防措施或备份?

重启后的Ubuntu 15.10 Wi-Fi,usb端口,局域网,不能正常工作! 请帮忙

我有一台笔记本电脑笔记本HP 15-g011la这里的规格: http ://www8.hp.com/mx/es/products/laptops/product-detail.html?int = 7052369#!tab = specs 我不知道昨天发生了什么我的电脑工作正常,我没有安装任何东西,既没有搞乱配置,只是sudo apt-get更新,然后升级,我正常使用我的笔记本电脑大约一个小时然后关闭,当我今天尝试使用它时,很多东西都不起作用:Wi-Fi,LAN,USB端口,SD卡读卡器和DVD。 请帮我。

无法在Python 3.4上升级pip

我看到已发布大量post; 但是,他们都没有完全相同的错误。 所以我想重新发布这个。 我正在运行以下命令: pip3 install –upgrade pip 我收到以下错误: Downloading/unpacking pip from https://pypi.python.org/packages/b6/ac/7015eb97dc749283ffdec1c3a88ddb8ae03b8fad0f0e611408f196358da3/pip-9.0.1-py2.py3-none-any.whl#md5=297dbd16ef53bcef0447d245815f5144 Downloading pip-9.0.1-py2.py3-none-any.whl (1.3MB): 1.3MB downloaded Installing collected packages: pip Found existing installation: pip 1.5.4 Not uninstalling pip at /usr/lib/python3/dist-packages, owned by OS Can’t roll back pip; was not uninstalled Cleaning up… Exception: Traceback (most recent call last): File “/usr/lib/python3/dist-packages/pip/basecommand.py”, line 122, in […]